[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New package: meanwhile



On Tue, 2005-05-24 at 10:05 -0500, Tom 'spot' Callaway wrote:
> On Tue, 2005-05-24 at 16:34 +0200, Michael Schwendt wrote:
> 
> > * pkg-config file in meanwhile-devel has dependencies, a test like
> > 
> >     $ pkg-config --exists meanwhile && echo "yes"
> > 
> >   fails.
> 
> Are you sure about that?
> 
> [spot swoop ~]$ pkg-config --print-requires meanwhile
> glib-2.0 >= 2.0.0

I also don't have this problem...

[jwboyer yoda ~]$ pkg-config --exists meanwhile && echo "yes"
yes
[jwboyer yoda ~]$

Other than this (which I don't think is an issue ATM), I've updated the
package based on all the comments from both of you.  The updated SRPM
has been pushed out to the same location.

Just waiting to post my approved message now :).

thx,
josh


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]